1 Reply Latest reply on Sep 30, 2014 3:22 PM by fitchsoccer342

    Upgrade EPO 4.6 to 5.1.1

    bob.pepe

      I am trying to upgrade in place our EPO 4.6 to 5.1.1 and I have a incompatible with this ePO version.  Endpoint Encryption : Admin 7.0.3.413 (EEADMIN) - requires Endpoint Encryption : Admin 7.0.4.74 I can not find Endpoint Encryption : Admin 7.0.4.74